## liborlite-mirror-perl 1.20

=== debian/changelog ===
liborlite-mirror-perl (1.20-2) unstable; urgency=low

  * debian/rules: explicitly set HOME for test suite to avoid a FTBFS due to a
    missing or un-writable directory (closes: #579292).
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Apr 2010 19:49:41 +0200

liborlite-mirror-perl (1.20-1) unstable; urgency=low

  * New upstream release:
    + Switching to use array => 1 by default
    + Upgrading ORLite dependency to 1.37 to get array support
    + Changed the "no transactions" test from begin to commit
      (closes: #566502)
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/copyright: update some years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Jan 2010 23:37:34 +0100

liborlite-mirror-perl (1.18-1) unstable; urgency=low

  * New upstream release
  * Requires ORLite 1.30 per upstream
  * Pod::Simple 3.07 is satisfied by Perl 5.10.1
  * Refresh copyright to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Jan 2010 09:13:49 -0500

liborlite-mirror-perl (1.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Now requires ORLite 1.28 for prune

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Sep 2009 08:24:59 -0400

liborlite-mirror-perl (1.16-3) unstable; urgency=low

  * Add "perl (>= 5.10.1)" also to libio-compress-zlib-perl (cf. #542691).

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2009 17:46:06 +0200

liborlite-mirror-perl (1.16-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Update (build) dependency to "perl (>= 5.10.1) | libio-compress-bzip2-perl
    (>= 2.008)" as a preparation for the Perl 5.10.1 transition
    (closes: #542704).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.3 (no further changes).
  * Bump versioned debhelper build dependency for the override_* feature.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2009 14:35:25 +0200

liborlite-mirror-perl (1.16-1) unstable; urgency=low

  * Initial Release (Closes: #537287)

 -- Jonathan Yu <frequency@cpan.org>  Thu, 16 Jul 2009 10:38:58 -0400
