=== debian/control ===
Source: liborlite-mirror-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libtest-cpan-meta-perl, libtest-minimumversion-perl,
 libwww-perl (>= 5.806), libtest-pod-perl (>= 1.26), liborlite-perl (>= 1.37),
 liburi-perl, libparams-util-perl (>= 0.33), libfile-remove-perl (>= 1.42),
 perl (>= 5.10.1) | libio-compress-bzip2-perl (>= 2.008), liblwp-online-perl,
 libfile-sharedir-perl (>= 1), libfile-homedir-perl (>= 0.69),
 perl (>= 5.10.1) | libpod-simple-perl (>= 3.07),
 perl (>= 5.10.1) | libio-compress-zlib-perl (>= 2.011)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/ORLite-Mirror/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liborlite-mirror-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liborlite-mirror-perl/

Package: liborlite-mirror-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libfile-remove-perl (>= 1.42),
 libfile-homedir-perl (>= 0.69), liborlite-perl (>= 1.37),
 perl (>= 5.10.1) | libio-compress-bzip2-perl (>= 2.008),
 libfile-sharedir-perl (>= 1.00), libparams-util-perl (>= 0.33),
 perl (>= 5.10.1) | libio-compress-zlib-perl (>= 2.011),
 liblwp-online-perl, libwww-perl (>= 5.806)
Description: ORLite extension to use remote SQLite databases
 ORLite::Mirror provides a simple mechanism for opening a read-only SQLite
 database from anywhere on the web. In a method analogous to using ORLite to
 work with a local read-only SQLite database, you can use ORLite::Mirror to
 open a SQLite database at an arbitrary URI. If the remote file has a "gz" or
 "bz2" extension, then ORLite::Mirror will decompress the file before opening.
