## liborlite-mirror-perl 1.22

=== debian/changelog ===
liborlite-mirror-perl (1.22-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release 1.21
  * Bump to 3.9.2 Standard-Version.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Add myself to Uploaders and Copyright.
  * Removed AUTOMATED_TESTING=1 in d/rules
  * Removed libtest-cpan-meta-perl, libtest-minimumversion-perl,
    libtest-pod-perl from dependencies

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 1.22.
  * Update years of packaging copyright.
  * Remove some unneeded versions from build/runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 19:51:45 +0200
