=== debian/control ===
Source: liborlite-mirror-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libfile-homedir-perl (>= 0.69),
 libfile-remove-perl,
 libfile-sharedir-perl (>= 1),
 liblwp-online-perl,
 liborlite-perl,
 libparams-util-perl (>= 0.33),
 liburi-perl,
 libwww-perl,
 perl (>= 5.10.1) | libio-compress-bzip2-perl (>= 2.008),
 perl (>= 5.10.1) | libio-compress-zlib-perl (>= 2.011),
 perl (>= 5.10.1) | libpod-simple-perl (>= 3.07)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/ORLite-Mirror/
Vcs-Git: git://git.debian.org/pkg-perl/packages/liborlite-mirror-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liborlite-mirror-perl.git

Package: liborlite-mirror-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libfile-homedir-perl (>= 0.69),
 libfile-remove-perl,
 libfile-sharedir-perl (>= 1.00),
 liblwp-online-perl,
 liborlite-perl,
 libparams-util-perl (>= 0.33),
 libwww-perl,
 perl (>= 5.10.1) | libio-compress-bzip2-perl (>= 2.008),
 perl (>= 5.10.1) | libio-compress-zlib-perl (>= 2.011)
Description: ORLite extension to use remote SQLite databases
 ORLite::Mirror provides a simple mechanism for opening a read-only SQLite
 database from anywhere on the web. In a method analogous to using ORLite to
 work with a local read-only SQLite database, you can use ORLite::Mirror to
 open a SQLite database at an arbitrary URI. If the remote file has a "gz" or
 "bz2" extension, then ORLite::Mirror will decompress the file before opening.
