=== debian/watch ===
version=3
http://search.cpan.org/dist/ORLite-Mirror/   .*/ORLite-Mirror-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
