## liborlite-mirror-perl 1.23

=== debian/changelog ===
liborlite-mirror-perl (1.23-2) unstable; urgency=low

  * Set temporary $HOME for test suite. (Closes: #665246)
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Mar 2012 23:37:55 +0100

liborlite-mirror-perl (1.23-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging and upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2012 20:53:14 +0100
