=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/ORLite-Mirror/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liborlite-mirror-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liborlite-mirror-perl.git
