## liborlite-mirror-perl 1.24

=== debian/changelog ===
liborlite-mirror-perl (1.24-4) unstable; urgency=medium

  * Add CPAN RT patch to make Makefile.PL work without
    Module::Install::DSL.
    Thanks to Niko Tyni for the bug report. (Closes: #1040026)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2023 16:20:59 +0200

liborlite-mirror-perl (1.24-3) unstable; urgency=medium

  * Fix autopkgtest smoke test: add more files and set HOME.
  * Skip autopkgtest use.t test.
    The module requires that 'use ORLite::Migrate' always has a hash as an
    argument.
  * debian/rules: drop manual handling of HOME.
    Modern debhelper does this for us.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unversioned 'perl' from Depends.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2022 16:01:30 +0200

liborlite-mirror-perl (1.24-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:25:28 +0100

liborlite-mirror-perl (1.24-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:09:23 +0100

liborlite-mirror-perl (1.24-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.24
  * Bump years of M::I copyright
  * Update stand-alone license paragraphs to commonly used version
  * Remove (build-)dependency on libio-compress-zlib-perl, virtual, in core
    since oldstable
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Nov 2013 21:59:20 +0100
