=== debian/watch ===
version=4
https://metacpan.org/release/ORLite-Mirror   .*/ORLite-Mirror-v?@ANY_VERSION@@ARCHIVE_EXT@$
